%define upstream_name    Parse-RecDescent-FAQ
%define upstream_version 7.5

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 11

Summary:	Parse::RecDescent::FAQ - the official, authorized FAQ for Parse::RecDescent
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		https://metacpan.org/release/%{upstream_name}
Source0:	https://cpan.metacpan.org/modules/by-module/Parse/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch


%description
Parse::RecDescent::FAQ - the official, authorized FAQ for
Parse::RecDescent.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make_build

%check
make test

%install
%make_install

%files
%doc ChangeLog META.yml
%{perl_vendorlib}/Parse/RecDescent/*
%{_mandir}/*/*

%changelog
* Thu Jun 26 2025 umeabot <umeabot> 7.500.0-11.mga10
+ Revision: 2200071
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 7.500.0-10.mga9
+ Revision: 1805047
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 7.500.0-9.mga8
+ Revision: 1496389
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 7.500.0-8.mga7
+ Revision: 1270436
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 7.500.0-7.mga6
+ Revision: 1031769
- Rebuild for perl 5.22.2

* Sat Feb 06 2016 umeabot <umeabot> 7.500.0-6.mga6
+ Revision: 940565
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 7.500.0-5.mga5
+ Revision: 747601
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 7.500.0-4.mga5
+ Revision: 685900
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 7.500.0-3.mga4
+ Revision: 514027
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 7.500.0-2.mga3
+ Revision: 371536
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 20 2011 jquelin <jquelin> 7.500.0-1.mga1
+ Revision: 26824
- mageia rebuild
- imported package perl-Parse-RecDescent-FAQ


* Sat Aug 28 2010 Jérôme Quelin <jquelin@mandriva.org> 7.500.0-1mdv2011.0
+ Revision: 573800
- update to 7.5

* Tue Aug 24 2010 Jérôme Quelin <jquelin@mandriva.org> 7.400.0-1mdv2011.0
+ Revision: 572746
- update to 7.4

* Tue Jul 13 2010 Jérôme Quelin <jquelin@mandriva.org> 7.300.0-1mdv2011.0
+ Revision: 552529
- update to 7.3

* Thu Aug 06 2009 Jérôme Quelin <jquelin@mandriva.org> 6.0.0-1mdv2010.0
+ Revision: 410638
- update to 6.0.f

* Wed Oct 01 2008 Oden Eriksson <oeriksson@mandriva.com> 5.04-4mdv2009.0
+ Revision: 290434
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild
    - kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - update to new version 5.08

* Wed Aug 22 2007 Guillaume Rousse <guillomovitch@mandriva.org> 5.04-1mdv2008.0
+ Revision: 69245
- update to new version 5.04

* Sun Jul 01 2007 Guillaume Rousse <guillomovitch@mandriva.org> 5.02-1mdv2008.0
+ Revision: 46658
- update to new version 5.02

* Tue May 08 2007 Olivier Thauvin <nanardon@mandriva.org> 5.00-2mdv2008.0
+ Revision: 25190
- rebuild


* Wed Apr 05 2006 Nicolas Lécureuil <neoclust@mandriva.org> 5.00-1mdk
- New release 5.00
- use mkrel

* Thu Aug 18 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 3.94-1mdk
- 3.94

* Wed Jul 13 2005 Oden Eriksson <oeriksson@mandriva.com> 3.91-1mdk
- initial Mandriva package

